IF NOT EXISTS(SELECT 1 FROM sys.columns 
          WHERE Name = N'SYSTEM'
          AND Object_ID = Object_ID(N'EHR.T_EHR_RUS_C42009'))
BEGIN
    ALTER TABLE [EHR].[T_EHR_RUS_C42009] ADD [SYSTEM] int NOT NULL
END